---
references:
- id: JonasCould2017
  accessed:
    - year: 2017
      month: 10
      day: 30
  author:
    - family: Jonas
      given: Eric
    - family: Kording
      given: Konrad Paul
  citation-key: JonasCould2017
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1005268
  ISSN: 1553-7358
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 12
  page: e1005268
  publisher: Public Library of Science
  title: Could a Neuroscientist Understand a Microprocessor?
  type: article-journal
  volume: '13'

- id: LazebnikCan2002
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Lazebnik
      given: Yuri
  citation-key: LazebnikCan2002
  container-title: Cancer Cell
  container-title-short: Cancer Cell
  DOI: 10.1016/S1535-6108(02)00133-2
  ISSN: 1535-6108, 1878-3686
  issue: '3'
  issued:
    - year: 2002
      month: 9
      day: 1
  language: English
  page: 179-182
  PMID: '12242150'
  publisher: Elsevier
  title: Can a biologist fix a radio?—Or, what I learned while studying apoptosis
  type: article-journal
  volume: '2'

- id: MeyesAblation2019
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Meyes
      given: Richard
    - family: Lu
      given: Melanie
    - family: Puiseau
      given: Constantin Waubert
      non-dropping-particle: de
    - family: Meisen
      given: Tobias
  citation-key: MeyesAblation2019
  issued:
    - year: 2019
      month: 1
      day: 24
  language: en
  title: Ablation Studies in Artificial Neural Networks
  type: article
  URL: https://arxiv.org/abs/1901.08644v2
...
